
Asian Stanley. International Limited - Problem-Bug #234

show datetime SERVER on device resberry pi 

17 Nov 2023 16:34 - Yutthapong Sricha

Status: Closed Start date: 17 Nov 2023

Priority: Normal Due date: 17 Nov 2023

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Finish date: 17 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

ปัญหาเกิดจาก ResberryPi ไม่สามารถใช้ internet เพื่อ sync เวลาปัจจุบันได้ทำให้เวลา แสดงผล website

ที่มีการอ้างอิงเวลา ผิดพลาด

วิธีแก้ไข ให้ server ส่งเวลาปัจจุบันตอนเรียกหน้า Website และนำเวลานั้นมาใช้งานแทนการดึงเวลาจาก RasberryPi

History

#1 - 17 Nov 2023 16:35 - Yutthapong Sricha

- Status changed from New to Confirmation request

#2 - 18 Nov 2023 17:53 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 19 Nov 2023 09:28 - Ryo Nozaki

- Status changed from Close request to Closed

Files

display.zip 18.2 MB 17 Nov 2023 Yutthapong Sricha
